﻿body {
  font-family: sans-serif;
  font-size: 1.5rem;
}

h1 {
  border: solid 5px black;
  text-align: center;
  text-transform: uppercase;
}

p {
  text-align: justify;
}

p.a{
	border-top: 10px double red;
	border-left: 10px double red;
	border-right: 10px double red;
}

p.b{
	border-top: 7px dashed blue;
	border-bottom: 15px dashed blue;
	border-left: 20px solid green;
	border-right: 20px solid green;
}

p.c{
	border-top: 30px double #F1C71A;
	border-bottom: 30px double #F1C71A;
	border-left: 10px double #F1C71A;
	border-right: 10px double #F1C71A;
}

p.d{
	border-top: 10px solid lime;
	border-bottom: 10px solid blue;
}

p.e{
	border-top: 25px dashed red;
	border-bottom: 25px dotted black;
	border-left: 25px solid black;
	border-right: 25px solid black;
}

p.f{
	border-top: 7px dotted black;
	border-bottom: 15px dashed black;
	border-left: 15px double red;
	border-right: 15px double red;

}